[
  {
    "carType": "FB*",
    "loads": [
	"ties",
	"pulpwood"
	]
  },
  {
    "carType": "FM*",
    "loads": [
	"rails",
	"lumber-dimensional",
	"farming-machinery"
	]
  },
  {
    "carType": "XM*",
    "loads": [
	"boxcar-generic",
	"farming-supplies",
	"building-supplies"
	]
  },
  {
    "carType": "TM*",
    "loads": [
	"oil",
	"chemicals-1",
	"chemicals-2",
	"chemicals-slurry"
	]
  },
  {
    "carType": "GB*",
    "loads": [
	"debris",
	"gondola-woodchips"
	]
  },
  {
    "carType": "GS*",
    "loads": [
	"ballast"
	]
  },
  {
    "carType": "HM",
    "loads": [
	"coal",
	"gravel"
	]
  },
  {
    "carType": "HMR",
    "loads": [
	"lime",
	"salt"
	]
  },
  {
    "carType": "HT*",
    "loads": [
	"coal"
	]
  }
]